### Method

# Gck Session init_pin_finish

#### Declaration [src]

    gboolean
    gck_session_init_pin_finish (
      GckSession* self,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Get the result of initializing a user’s PIN.

#### Parameters

`result` | `GAsyncResult`
| The result passed to the callback.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether the operation was successful or not.